Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005736 [JEDI VCL] 00 JVCL Components feature always 2011-12-10 15:08 2012-09-10 14:15
Reporter moore View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.45
Summary 0005736: TJvInspector lacks PopunMenu and OnContextPopup
Description TJvInspector lacks PopunMenu and OnContextPopup properties published..
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0019540)
obones (administrator)
2012-02-24 16:40

This is now solved in SVN

- Issue History
Date Modified Username Field Change
2011-12-10 15:08 moore New Issue
2012-02-22 14:56 obones Status new => acknowledged
2012-02-24 16:40 obones Note Added: 0019540
2012-02-24 16:40 obones Status acknowledged => resolved
2012-02-24 16:40 obones Fixed in Version => Daily / SVN
2012-02-24 16:40 obones Resolution open => fixed
2012-02-24 16:40 obones Assigned To => obones
2012-09-10 14:15 obones Fixed in Version Daily / SVN => 3.46


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker